---
references:
- id: AmeisenBuilding2020
  accessed:
    - year: 2020
      month: 9
      day: 28
  author:
    - family: Ameisen
      given: Emmanuel
  citation-key: AmeisenBuilding2020
  ISBN: 978-1-4920-4508-3 978-1-4920-4506-9
  issued:
    - year: 2020
  language: English
  title: 'Building machine learning powered applications: going from idea to product'
  type: book
  URL: >-
    https://search.ebscohost.com/login.aspx?direct=true&scope=site&db=nlebk&db=nlabk&AN=2357577

- id: FriedrichThere2020
  accessed:
    - year: 2020
      month: 9
      day: 23
  author:
    - family: Friedrich
      given: Sarah
    - family: Antes
      given: Gerd
    - family: Behr
      given: Sigrid
    - family: Binder
      given: Harald
    - family: Brannath
      given: Werner
    - family: Dumpert
      given: Florian
    - family: Ickstadt
      given: Katja
    - family: Kestler
      given: Hans
    - family: Lederer
      given: Johannes
    - family: Leitgöb
      given: Heinz
    - family: Pauly
      given: Markus
    - family: Steland
      given: Ansgar
    - family: Wilhelm
      given: Adalbert
    - family: Friede
      given: Tim
  citation-key: FriedrichThere2020
  container-title: arXiv:2009.09070 [cs]
  issued:
    - year: 2020
      month: 9
      day: 13
  title: Is there a role for statistics in artificial intelligence?
  type: article-journal
  URL: http://arxiv.org/abs/2009.09070
...
